/*
Theme Name:     PressHarbor
Theme URI:      http: //pressharbor.com/
Description:    PressHarbor Theme is a Child Theme of Sakoro
Author:         John Keegan
Author URI:     http: //johnkeegan.org/
Template:       sakoro
Version:        1.0.0
*/

@import url("../sakoro/style.css");

strong { font-weight: bold; }

#content ul {margin:1.5em 0 0 1.5em;}
#content ol {margin:1.5em 0 0 1.5em;}
#content ul li {margin:0 0 0 1.5em;}
#content ol li {margin:0 0 0 1.5em;}
#content ol, #content ul { font-size: 14px; line-height: 22px; }
#content ol li { list-style-type:decimal; }
#content ol li ol li { list-style-type:lower-roman; }
#content ol li ul li { list-style-type:circle; }

#main ul, #main ol {margin:1.5em 0 0 1.5em;}
#main ul li { list-style-type:disc; }

.post li { padding-bottom: 20px; }

#content_left h2 { font-size: 1.7em; }
#content_left h1.title { font-size: 2.0em; }


#frontpage-content { clear: both; float: left; margin: 0 0 0 0; }
#frontpage-content #featured-section { float: left; padding: 0 0 0 0; }
#frontpage-content .overlay { background: url(images/overlay.png) no-repeat; width: 440px; height: 167px; margin: -185px 0 0 1px; position: relative; z-index: 2; text-align: left; padding: 7px 0; color: #3E3535; }
#frontpage-content .overlay p {font-family: "myriad-pro-1","myriad-pro-2", Helvetica, arial, sans-serif; font-size: 1.3em; font-weight: 500; margin: 0 6px 10px 16px; }
#frontpage-content #featured-section-image { float: right; padding: 6px 6px 9px 6px; background-color: #eee; border: 1px #ccc solid; margin: 1px 0 0 0; }
#frontpage-content #featured-section-image img { border: 1px #ccc solid; } 

#header h2 { background: url(images/subtitle.png) no-repeat; width: 563px; height: 0px; text-indent: -9999px; margin-bottom: 0px; margin-top: 0px; }
#header { padding: 10px 0 0 0; }
body { font-family: "mentone-1","mentone-2", Helvetica, arial, sans-serif; background: url(images/main-bg.png) repeat-x; color: #3E3535; }
.title { margin-bottom: 20px; font-weight: 600; }
.subhead { margin-bottom: 10px; font-weight: 600; font-size: 1.5em; }
h2.home { margin-bottom: 10px; font-weight: 600; font-size: 1.9em; }



.menu .current a, .menu li:hover > a { color: #068eb4; z-index: 6000;}
.menu {padding-top: 0; font-size: 1.1em; font-family: "myriad-pro-1","myriad-pro-2", Helvetica, arial, sans-serif; font-weight: 600; }
.menu a { display: block;  margin: 0; color: #444; text-decoration: none; font-size: 1.1em; font-weight: 600; font-size: 1.1em; }
.menu li { margin: 0 12px 1px 12px; padding: 9px 9px 4px 9px;  float: left; position: relative; z-index:6000;}
.menu ul a { font-size: 16px; padding: 4px; }
.menu ul a:hover { background: #068eb4 !important; color: #fff !important; z-index: 6000;}
.menu ul li:hover a, .menu li:hover li a { color: #444; z-index: 6000;}
.menu .sub-menu {font-weight: 600; font-size: .9em; }
.menu .sub-menu a {font-weight: 500; font-size: .9em; }

#footer p { font-family: "mentone-1","mentone-2", Helvetica, arial, sans-serif; color: #3E3535; font-size: 0.8em; }

body,td,th{font-family: 'Lucida Grande', Helvetica, arial, sans-serif; font-size: 14px; line-height: 22px}


h1 { margin: 0 0 14px 0; }
h2 { margin: 0 0 14px 0; color: #334444; }
h3 { margin: 0 0 12px 0; }
h4 { margin: 0 0 8px 0; }
h5 { margin: 0 0 5px 0; }



h1 { font-family: Helvetica, arial, sans-serif; font-size: 2.0em; }
h2 { font-family: Helvetica, arial, sans-serif; font-size: 1.8em; }
h3 { font-family: Helvetica, arial, sans-serif; font-size: 1.5em; }
h4 { font-family: Helvetica, arial, sans-serif; font-size: 1.4em; }
h5 { font-family: Helvetica, arial, sans-serif; font-size: 1.2em; }


body,td,th{font-family: "mentone-1","mentone-2", 'Lucida Grande', Helvetica, arial, sans-serif; font-size: 14px; line-height: 22px}
h1 { font-family: "myriad-pro-1","myriad-pro-2", Helvetica, arial, sans-serif; }
h2 { font-family: "myriad-pro-1","myriad-pro-2", Helvetica, arial, sans-serif; }
h3 { font-family: "myriad-pro-1","myriad-pro-2", Helvetica, arial, sans-serif; }
h4 { font-family: "myriad-pro-1","myriad-pro-2", Helvetica, arial, sans-serif; }
h5 { font-family: "myriad-pro-1","myriad-pro-2", Helvetica, arial, sans-serif; }


pre {font-family: Monaco, Consolas, Courier New, Courier;}
a { text-decoration: none; color: #0B499D; }

#nav { float: left; margin: 6px 0 0 -25px; }
#navimages img { float: left; margin: 0px 0 0 12px; }
#navimages {float:right;display:inline;margin: 46px 12px 0 0; }

#frontpage-content { clear: both; float: left; margin: 15px 0 0 0; }

/*
#frontpage-content #featured-section {background: url(images/iStock_000003567943Large.jpg) no-repeat; width: 960px; height: 300px; }
*/


#frontpage-content #featured-section-details-updated { float: left; width: 440px; padding: 0 60px 0 0; }
/*
#frontpage-content #featured-section-details-updated h2 { background: url(images/featured-title.png) no-repeat; width: 418px; height: 36px; text-indent: -9999px; margin: 0 0 0 -7px; }
#frontpage-content #featured-section-details-updated h3 { background: url(images/featured-subtitle.png) no-repeat; width: 418px; height: 36px; text-indent: -9999px; margin: 0 0 0 -7px; }
*/
#frontpage-content #featured-section-details-updated p { color: #888; font-size: 18px; line-height: 26px; margin: 12px 0 10px 0; }
#frontpage-content #featured-section-details-updated p span { color: #555; font-size: 18px; line-height: 26px; }


#main { clear: both; float: left; margin: 15px 0 10px 0; }
#main .more-details-button { display: block; background: url(images/button-bg-sm.png) no-repeat; width: 102px; height: 24px; text-align: center; padding: 3px 0 7px 0; color: #f5f5f5; }
#main .more-details-button:hover { color: #222; }

#frontpage-content #featured-section-details-updated .more-details-button-dk, .more-details-button-dk { float: right; background: url(images/button-bg-dk.png) no-repeat; width: 203px; height: 48px; text-align: center; padding: 15px 0; color: #f5f5f5; font-family: "myriad-pro-1","myriad-pro-2", Helvetica, arial, sans-serif; font-weight: 600; font-size: 1.2em; }
#frontpage-content #featured-section-details-updated .more-details-button-dk:hover, .more-details-button-dk:hover { color: #222; }
#frontpage-content #featured-section-details-updated .more-details-button, #hosting .more-details-button { display: block; background: url(images/button-bg.png) no-repeat; width: 203px; height: 48px; text-align: center; padding: 15px 0; color: #f5f5f5; font-family: "myriad-pro-1","myriad-pro-2", Helvetica, arial, sans-serif; font-weight: 600; font-size: 1.2em; }
#frontpage-content #featured-section-details-updated .more-details-button:hover, #hosting .more-details-button:hover { color: #222; }


#hosting-plans { float: left; margin: 25px 0 65px 0; width: 100%; }
/*#hosting-plans h2 { background: url(images/hosting-plans-title.png) no-repeat; width: 183px; height: 38px; text-indent: -9999px; margin: 0 0 30px -7px; }*/
#hosting-plans .plan { float: left; margin-left: 45px; }
#hosting-plans .plan h4 { color: #777; font-size: 16px; margin: 0 0 7px 0; }
#hosting-plans .plan-img-wrap { padding: 8px 8px 6px 8px; background-color: #eee; border: 1px #ccc solid; }
#hosting-plans .plan-img-wrap img { border: 1px #ccc solid; }
#hosting-plans .first { margin-left: 0; }

#sidebar input[type=text] { width: 80px; }

#sidebar h3, #sidebar .sidebar-title { font-size: 1.15em; font-weight: 700; }

#sidebar { float: right; width: 280px; margin: 0 0 0 50px; }
#content { float: left; width: 580px; margin: 0 50px 80px 0; }

#testimonialz { width: 510px; float: left; }
#testimonialz .testimonial { float: left; margin: 0 30px 20px 0; width: 224px;}
#testimonialz .author { margin: -12px 0 0 0; color: #333; font-weight: 600; }
#testimonialz p { font-size: .85em; }

#updated-sites, #other-details { float: left; margin: 10px 0 10px 0; width: 100%; }


#contactus {  float: right; width: 450px; padding: 0 0 0 0px; }
/*#contactus h2 { background: url(images/get-in-touch-title.png) no-repeat; width: 169px; height: 33px; text-indent: -9999px; margin: 0 0 30px -7px; }*/
#contactus #contact-form input { background: url(images/input-bg.png) repeat-x; background-color: #fff; border: 1px #ddd solid; padding: 10px; width: 250px; margin: 0 0 15px 0; font-size: 12px; color: #555; font-family: arial, sans-serif; }
#contactus #contact-form textarea { background: url(images/textarea-bg.png) repeat-x; background-color: #fff; border: 1px #ddd solid; padding: 10px; width: 300px; margin: 0 0 15px 0; font-size: 12px; color: #555; line-height: 18px; height: 50px; font-family: arial, sans-serif; }
#contactus #contact-form .submit { display: block; background: url(images/button-bg-small.png) no-repeat; width: 99px; height: 28px; color: #f5f5f5; font-size: 12px; text-align: center; margin: 5px 0 0 0; border: none; cursor: pointer; position: relative; padding: 2px 0; }
#contactus #contact-form .submit:hover { color: #222; }
#contactus #response { background-color: #eee; border: 1px #ddd solid; padding: 10px; color: #ff0000; }
#contactus #contact-details p { margin: 0 0 2px 0; }
#domain {margin-bottom:40px;} 

/* respond form */
#respond h3 { margin-bottom: 10px; margin-top: 20px; }


#updated-sites img {
	width:60px;
	height:60px;
	float:left;
	margin: 0px 10px 10px 0px;
	border: 1px;
}

#updated-sites ul li {margin-bottom: 20px; clear: both; }
#updated-sites #even {background-color: #efefef; }


blockquote {
	margin:22px 40px;
	color:#575757;
	padding: 0 50px;
	background: transparent url("images/blockquote.gif") no-repeat 0 0;
}


div#frontpagelisting {
	margin:1.2em 0 20px 0;padding:0 0 30px 0;
	clear: both;
}

div#frontpagelisting ul {margin:0.3em 0.5em 0;}
div#frontpagelisting div ul {margin:.5em 1.4em 2em 1.4em;width:50%;}
div#frontpagelisting div ul li {margin:0em 1.4em 0 .4em;}
div#frontpagelisting ul li {margin:0 0 0 3.5em;}


.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}

p code {
	font-family: Monaco, "Courier New", Courier, monospace;
	font-weight: 500;
	margin-left: 25px;
	color: #000;
}

pre {
	font-family: Monaco, "Courier New", Courier, monospace;
	font-weight: 500;
	margin-left: 25px;
	margin-top: 12px;
	margin-bottom: 12px;
	color: #000;
}